{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "L3)    The <span xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s12\">Complete <\/span><b xmlns=\"http://www.w3.org/1999/xhtml\">out <\/b>event port, and <span xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s12\">Error <\/span><b xmlns=\"http://www.w3.org/1999/xhtml\">out <\/b>event data port are predeclared, i.e., are implicitly identifiers in the name space of a thread type."
        }
    ],
    "uuid": "ee02293e-d7b7-4a7a-b720-dfeb82ad99e3"
}